1

バージョン5.2.0で作成したシナリオをバージョン5.2.1で実行するときにポップアップで「実行可能状態ではありません」(これか選択状態ではありませんのどちらかだと思います。うろ覚えですみません)

このポップアップが出る原因は何でしょうか?

ノード未設定とはまた違う原因でしょうか

この質問は解決済みのためクローズされています。
ベストアンサーとして選択しました